/* RUBRIQUES */
#rubrique h3 {
	padding: 5px 0 0 8px;
	border-left: dotted 3pt black;
}
#rubrique h3 a {
	letter-spacing: 2px;
}
#rubrique li p {
	text-indent: 2em;
}

/* SOMMAIRE DANS LA MEME RUBRIQUE */
#menu-page {
	margin: 0 15% 0 10%;
}
#menu-page-col1 {
	float: left;
	margin: 1em 0 1.5em 0;
	width: 65%;
}
#menu-page-col1 div {
	padding: 5px;
	height: 88px;
	width: 285px;
	border: solid black 1pt;
}
#menu-page-col1 h2 {
	color: #eee;
}

/* RUBRIQUE LIENS */
.ftsz10 {
	font-weight: normal;
}
